@media only screen and ( max-width: 1200px ) {
	#masthead {
		padding: 35px 20px 0 20px;
	}
	#page, #nav-wrapper, #masthead {
		width: auto;
	}
	#page {
		padding: 0 20px;
	}
	.home #page {
		padding: 0;
	}
}
@media ( max-width: 1050px ) {
	#top-nav {
		float: none;
		padding: 0;
		text-align: center;
		clear: both;
	}
	#masthead .home-banking-login {
		top: 20px;
	}
}
@media only screen and ( max-width: 960px ) {
	#fp-menus #fp-menus-wrapper, .site-footer .site-info, #callouts > ul, #rates-services, #fp-locations-wrapper {
		width: auto;
	}
	.main-navigation #nav-wrapper > ul > li {
		margin: 0 5px;
	}
	#fp-menus #fp-menus-wrapper {
		padding: 0 20px;
	}
	#fp-locations-wrapper {
		padding: 0 20px;
	}
	.manny-loan {
		display: none;
	}
	#rates-services {
		height: auto;
	}
	#rates-services:after {
		height: 0;
	}
	#rates-services > div {
		width: 100%;
		float: none;
	}
	#rates-services #rates ul {
		text-align: center;
	}
	#rates-services #rates ul li {
		float: none;
		display: inline-block;
	}
	#rates-services #services ul {
		text-align: center;
	}
	#rates-services #services ul li {
		float: none;
		display: inline-block;
		width: auto;
	}
	#fp-locations-wrapper {
		width: 100%;
		padding: 0 20px;
	}
	#fp-locations #tab-wrapper {
		width: 100%;
		float: none;
	}
	#fp-locations ul#tab-title {
		display: none;
	}
	#fp-locations ul#tab-info li h2.mobile-header {
		display: block;
		text-align: center;
		margin: 0;
		font-size: 20px;
	}
	#fp-locations ul#tab-info li.active h2.mobile-header {
		margin: 0 0 15px 0;
	}
	#fp-locations ul#tab-info li h2.mobile-header a span {
		font-size: 15px;
		vertical-align: middle;
		line-height: 24px;
	}
	#fp-locations ul#tab-info li.active h2.mobile-header a span {
		transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
	}
	#fp-locations ul#tab-info li {
		display: block;
		padding: 35px 20px;
	}
	#fp-locations ul#tab-info li img.loc-image {
		clear: both;
		display: block;
		margin: 0 auto 20px;
		float: none;
	}
	#fp-locations ul#tab-info li .tab-info-content {
		display: none;
	}
	#fp-locations ul#tab-info li.active .tab-info-content {
		display: block;
	}
	#fp-locations #static-loc-info {
		float: none;
	}
	#static-loc-info {
		max-width: 300px;
		margin: 0 auto;
	}
}
@media only screen and ( max-width: 860px ) {
	#logo {
		float: none;
	}
	#obl-wrapper {
		text-align: center;
		margin-bottom: 30px;
	}
	#obl-link {
		float: none;
	}
	#side-btns {
		display: none;
	}
	#nav-search {
		display: none;
	}
	#callouts > ul > li {
		height: 400px;
	}
	
}
@media only screen and ( max-width: 800px ) {
	.flexslider ul li #banner-wrapper {
		width: auto;
	}
}
/* =iPhone & iPad
----------------------------------------------- */
@media only screen and (max-width: 768px ) {

embed,
iframe,
object {
	max-width: 100%;
	height: auto;
}
img {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}
.sw-banner {
	margin-top: 50px;
}
/* =Header
----------------------------------------------- */
#mm-menu:not( .mm-menu ) {
   display: none;
}
#mobile-menu-trigger{
	display: block;
	padding: 10px;
	font-size: 20px;
	position: fixed;
	top: 0;
	width: 100%;
	background: #0f2c52;
	z-index: 100000000;
}
#masthead {
	width: 100%;
	padding-top: 60px;
}
#logo {
	float: none;
	margin:0 auto;
}
#logo a {
	background-position: center top;
}
#top-nav {
	display: none;
}
#obl-wrapper {
	text-align: center;
}
#obl-link {
	float: none;
	margin: 0 0 30px 0;
}

.main-navigation {
	display: none;
	text-align: center;
	height: auto;
}
.main-navigation.active {
	display: block;
}
#mobile-menu {
	display: none;
	text-align: center;
	background:#000;
	color:#fff;
	padding: 15px;
}
.main-navigation li {
	float: none;
	margin: 0;
}
.main-navigation a {
	display: block;
	line-height: 18px;
	padding: 10px;
}
#masthead .home-banking-login {
	float: none;
	margin: 0 auto 20px;
	width: 300px;
	position: static;
}
/* =Front Page
----------------------------------------------- */
#hours-wrap {
	float: none;
	width: auto;
}
#image-wrap {
	width: auto;
	float: none;
}
.home #page {
	padding: 0;
}
#side-btns {
	display: none;
}
.flexslider {
	min-height: none;
}
.flexslider ul li {
	height: auto;
}
.flexslider ul li picture {
	position: static;
	width: 100%;
	left: 0;
	display: block;
	margin: 0 0 20px 0;
}
.flexslider ul li #banner-wrapper {
	width: 90%;
	font-size: 22px;
	color: #003455;
	text-shadow: none;
}
.flexslider ul li #banner-wrapper span {
	font-size: 30px;
	line-height: 30px;
}
.flexslider ul li #banner-wrapper a {
	font-size: 18px;
}
#callouts > ul {
	width: 100%;
}
#callouts > ul > li {
	width: 100%;
	float: none;
	height: auto;
}
#callouts ul li#co-loan {
	padding: 50px 30px 30px 30px;
}
#callouts ul li#co-login {
	padding: 50px 30px 30px 30px;
}
#rates-services {
	width: 100%;
	height: auto;
}
#rates-services > div {
	margin: 0;
}
#rates-services > div.clear {
	width: 100%;
	float: none;
}
#rates-services #rates ul li {
	float: none;
	background-image: none;
}
#rates-services #rates ul li.first {
	padding: 20px 16px;
}
#rates-services #rates ul li p {
	font-size: 13px;
}
#rates-services #rates ul li .rate-number {
	font-size: 44px;
}
#rates-services #services ul li {
	width: 100%;
	float: none;
	background-image: none;
}
#rates-services > div .right {
	font-size: 13px;
}

/* =Content
----------------------------------------------- */
#page {
	width: 100%;
	padding: 0 20px;
}
.site-content {
	float: none;
	margin: 0;
}
#secondary {
	float: none;
	width: 100%;
}
#content {
	margin: 0;
}
.alignleft, .alignright {
	display: block;
	float: none;
	margin: 0 auto 1em auto;
}
#member-benefits li {
	width: 100%;
}
div.tabs > ul {
	display: none;
}
div.tabs > div {
	width: 100%;
	display: block;
	margin-bottom: 40px;
}
.three-col > div, .two-col > div {
	width: 100%;
	margin-bottom: 30px;
}
#compare-accounts-wrapper, #ids-required-wrapper, div.table-wrapper {
	overflow-x: scroll;
}
/* =Footer
----------------------------------------------- */
#fp-menus #fp-menus-wrapper {
	width: 100%;
	text-align: center;
}
#fp-menus #fp-menus-wrapper.four-col > div {
	width: 100%;
	float: none;
	margin-bottom: 30px;
}
#fp-menus #fp-menus-wrapper.four-col > div ul {
	display: none;
}
#fp-menus #fp-menus-wrapper.four-col > div.active ul {
	display: block;
}
#fp-menus #fp-menus-wrapper h3 span {
	display: inline-block;
	font-size: 15px;
	vertical-align: middle;
	line-height: 24px;
}
#fp-menus #fp-menus-wrapper.four-col > div.active h3 span {
	transform: rotate(90deg);
}
.site-footer .site-info {
	width: 100%;
}
ul#footer-nav li {
	display: block;
	margin-bottom: 10px;
}
ul#footer-nav li:after {
	content: '';
}
}
@media ( max-width: 570px ) {
	#rates-services #rates ul li {
		display: block;
		width: 167px;
		margin: 0 auto;
	}
	#hours-wrap .lobby-hours, #hours-wrap .drive-thru-hours {
		float: none;
		width: auto;
		margin: 0 0 20px 0;
	}
}
/* =iPad Specific
----------------------------------------------- */
@media only screen and (min-width: 768px ) and (max-width: 1024px ) {
	.alignleft {
		display: inline;
		float: left;
		margin-right: 1.5em;
		margin-bottom: 1em;
	}
	.alignright {
		display: inline;
		float: right;
		margin-left: 1.5em;
		margin-bottom: 1em;
	}
}